<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Dr.NO</name>
	<comment>@key 32303034313032362D313030302044722E4E4F2F746F6269626F6269 </comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.atlassw.tools.eclipse.checkstyle.CheckstyleBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.ui.externaltools.ExternalToolBuilder</name>
			<arguments>
				<dictionary>
					<key>LaunchConfigHandle</key>
					<value>&lt;project&gt;/.externalToolBuilders/com.omondo.uml.std.Builder.launch</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.tssap.selena.cmf.PatternBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>net.sourceforge.metrics.builder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>com.omondo.uml.std.Nature</nature>
		<nature>com.tssap.selena.cmf.PatternNature</nature>
		<nature>com.tssap.selena.cmf.TemplateNature</nature>
		<nature>net.sourceforge.metrics.nature</nature>
		<nature>com.atlassw.tools.eclipse.checkstyle.CheckstyleNature</nature>
	</natures>
</projectDescription>
